BCL mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.5000.0 2.0.0.0 System.Enum

Defines the seek reference positions.

The enumeration is used by the overrides of the method to set the seek reference point in a stream, which allows you to specify an offset from the reference point.

- Field
  System.IO.SeekOrigin Begin

  Indicates that the seek reference point is the beginning of a stream.

  To be added. 0 1.0.5000.0 2.0.0.0
- Field
  System.IO.SeekOrigin Current

  Indicates that the seek reference point is the current position within a stream.

  To be added. 0 1.0.5000.0 2.0.0.0
- Field
  System.IO.SeekOrigin End

  Indicates that the seek reference point is the first byte beyond the end of a stream.

  To be added. 0 1.0.5000.0 2.0.0.0
0 System.Runtime.InteropServices.ComVisible(true)